Subject: [IGSMAIL-111] EMR analysis results for the GPS week # 663 (Sep 20-26,1992)
From: Carey Noll/CDDIS
Date: 2 OCT 1992 17:44:11

***********************************************************************
IGS Electronic Mail        2-OCT-1992 17:44:11       Message Number 111
***********************************************************************
 
from:    J. Kouba
Subject: EMR analysis results for the GPS week # 663 (Sep 20-26,1992)
         ------------------------------------------------------------

    submitted by:
    J. Kouba * , P. Tetreault, R. Ferland, F. Lahaye, M. Caissy, P. Heroux

    Geodetic Survey Division (GSD), Surveys Mapping & Remote Sensing Sector
    (SMRS), Energy Mines and Resources (EMR), 615 Booth Str., Ottawa, K1A 0E3
*   on secondment to the Geodetic Survey from the Geophysics Div., Geological 
    Survey of Canada (GSC), EMR, 1 Observatory cresc., Ottawa, K1A 0Y3

       
      Our analysis utilizes the JPL GIPSY/OASIS II (UNIX) software system 
and data from all (up to 7) Canadian stations augmented by up to 10, globally 
distributed, core stations (see Table 1 for the list of stations).  
      Submitted results start with GPS Week # 663 and include only days when 
AS was not invoked. This effort is a part of a joint pilot project to test the
so called "Active Control System" in Canada and involves the  Geodetic
Survey (GSD), SMRSS, the Geophysics Division and Pacific Geoscience Centre of
the Geological Survey of Canada, all three institutions are part of the
Department of Energy, Mines & Resources (EMR).

        Table 1 : Station Summary (also indicated are day no. for which a 
particular station is not included in the daily solution, either due to being 
down or data being late) 

 station               IGS code        missing day no. of 1992

Albert Head, CAN       ALBH
Algonquin, CAN         ALGO         
Fairbanks              FAIR         269 (most of this day)
Goldstone              GOLD         
Hartebeesthoek         HART         
Kokee Park             KOKB         264 -> 270
Madrid                 MADR         
Penticton, CAN         DRAO
Prince Albert, CAN     PRAL
Santiago               SANT         269
St. Johns, CAN         STJO
Canbera                CANB        
Tromsoe                TROM         
Wettzell               WETT         268 (this day contains data from 267!)
Yarragadee             YAR1
Yellowknife, CAN       YELL    

    SOLUTION CHARACTERISTICS

Reference frame and orientation
        Nominally ITRF91 at epoch 1992.5, realized by constraining the 
following stations at the IGS coordinates (see IGS message #90): 

     Table 2:  Constrained stations
Station     code    L1p.c.     X(m)        Y(m)       Z(m)       apriori sigmas
Algonquin   ALGO    .192m   918129.616 -4346071.224 4561977.800  .002 .002 .002
Fairbanks   FAIR    .194  -2281621.327 -1453595.775 5756961.976  .02  .02  .02
Tromsoe     TROM   2.551   2102940.451   721569.379 5958192.072  .02  .02  .02
Wettzell    WETT    .078   4075578.683   931852.634 4801569.980  .02  .02  .02
Yarragadee  YAR1    .151  -2389025.331  5043316.830-3078530.926  .02  .02  .02

The remaining stations are considered unknown (with 50 m apriori sigmas). 
Orientation is realized through the above coordinates and the fixed  DUT1
values from IERS (Bull. B). 

Constants and models 
- no change, see the IGS mess. #101 for details -
Estimation strategies
- no change, see the IGS mess. #101 for details -
  ALGO was used as time reference.                           

  Table 3:  Summary of estimated parameters and apriori weighting
  (L3 and P3 undifferenced phase and smoothed pseudorange sigmas of 0.005m and  
.5m were used, > 15 degrees @ 5 min.)

 parameter         model                  apriori weighting (sigmas)
station X,Y,Z      unknown parameters     50m (fixed stations .002-.02m)
pole  x,y            "       "            3m; (DUT1 fixed)
trop. zen. delay     "       "            0.2m
trop. bias         random walk            .01m/sqrt(1hour)
satellite states   unknown parameters     1km; .005m/s
rad. press Gx,Gz     "       "            25%
rad. press Gy        "       "            2.0 10e-9 m/s^2
initial real cy amb. "       "            300000km
station clocks     white noise            1s
satellite clocks     "     "              1ms and .1ms for Block I and II,resp.

       Aposterioi variance factors typically are between 0.5 and 1.0. Due to 
problems with data quality for the AS days the results for the corresponding 
days (with AS turned on) are not included here. 

   SUMMARY OF CANADIAN EMR SOLUTION 

1. Analysis centre    : Geodetic Survey Division (GSD), SMRSS , EMR
2. Solution identifier:  Submission 920930
3. Software used      :  GIPSY/OASIS II (UNIX )
4. Definition of Terrestrial frame:
   origin             : Nominally ITRF91
   orientation        :    "        "
   reference epoch    : 1992.5
   velocity of light  : 299792458 m/s
   GM                 : 389600.4414 km^3/s^5
   gravity model      : GEMT3( 8,8) +C21+S21
   permanent tide corr: None
   ocean loading      : Pagiatakis, global model
5. Adjusted parameters:
   undifferenced phase and smoothed pseudorange data  > 15 degrees @ 5 min.
   single day (24h) arc with 6 IC and 3 rad. parameters per satellite (18 
   satellites)
   tropospheric zenith delay corr. parameter augmented with random walk stoch. 
   process
   initial phase ambiguity parameters (one for each satellite station pass or 
   initial phase)
   station positions X,Y,Z, up to 17 stations, ALGO constrained at 2mm, FAIR, 
   TROM, WETT and YAR1 at 2cm sigmas.
   x and y pole position once a day (DUT1 fixed; x,y apriori sigma=3m)
   station clock biases once per each epoch/station (except for ALGO h. maser
   which provides the time reference) with sigma 1 s
   satellite clock biases once per each epoch/satellite with 1ms or .1ms sigma

Pole solution for non AS days

MJD      date          x(")      y(")   DUT1(s)   xsig     ysig    utsig   xyc

48885.5  9/20/92                 AS on
48886.5  9/21/92                 AS on
48887.5  9/22/92     .03491    .50738   .30568   .00060   .00044    0      0
48888.5  9/23/92     .03791    .50796   .30365   .00050   .00031    0      0
48889.5  9/24/92     .03969    .50874   .30162   .00059   .00034    0      0
48890.5  9/25/92     .04159    .50778   .29954   .00062   .00044    0      0
48891.5  9/26/92                 AS on

Products generated:

The following products are generated and uploaded into CDDIS @ NASA/GSFC

EMR06637.EPH        precise GPS ephemeris for week # 663 in sp3 NGS format

EMR06637.ERP        pole x y solutions for week# 663
 
EMR06637.SUM        name of this text file

remarks on EMR's products:
1. only days with no AS included
2. ALGO hydrogen maser used as a time reference. In the sp3 EPH file sat.
   epochs with no reference (e.g. ALGO not observing a satellite) have a value 
   of 99999. microseconds. 
   ALGO clock error was about -0.35 microsec during this period.
3. ephemeris refers to the mass centre of SV
-- 
Mark Caissy
Geodetic Survey of Canada
[email-masked]